/* CSS Document */

#rebook-carousel .error.visited:not(:focus),
#rebook-carousel .error.visited:not(:focus) + .select2-container > .selection > .select2-selection { background: var(--field-error-background-color) !important; }
#rebook-carousel .select2-container.error { background: none !important; }
#rebook-carousel .select2-container.select2-container--dvcrequest-grey.error .select2-selection--single { background: #f4f4f4 !important; }
#rebook-carousel .select2-container.error .select2-selection--single { background: transparent; }

#booking-details-section { background: #fff; border-radius: 16px; box-shadow: 0 10px 20px rgba(0,0,0,0.05); overflow: hidden; padding-bottom: 20px; }
#booking-details-section #resort-details { padding: 24px 57px 0; }
#booking-details-section .row:nth-child(n+2) { padding: 0 45px; }
#booking-details-section #resort-details p { font-size: 18px; font-weight: 300; color: #575757; line-height: 30px; }

h2 .bi-info-circle { font-size: 18px; position: relative; top: -4px; }

#contact-information-section { width: 625px; max-width: 90vw; font-size: 15px; }
#contact-information-section .col-12.title.radio { display: flex; background: #f5f5f5; padding-top: 10px; border-radius: 8px; margin-left: calc(0.5 * var(--bs-gutter-x)); margin-right: calc(0.5 * var(--bs-gutter-x)); margin-bottom: 12px; width: calc(100% - var(--bs-gutter-x)); }
#contact-information-section .col-12.title.radio label { flex: 1 1 auto !important; display: flex; align-items: center; margin-bottom: 12px; color: #575757; font-size: 15px; }
#contact-information-section input[type="radio"] { accent-color: #8E4199; width: 18px; height: 18px; margin-right: 5px; opacity: 0.8; }
#contact-information-section .select2-container--dvcrequest-grey .select2-selection--single .select2-selection__rendered { line-height: 20px; }
#contact-information-section .select2-container--dvcrequest-grey .select2-selection--single .select2-selection__arrow { height: 45px; }
#contact-information-section .select2-container--dvcrequest-grey { margin-bottom: 0; }

#contact-information-section div.btn-group.yesno { display: none; }
#contact-information-section input[type="checkbox"] { margin-right: 10px; accent-color: #A440BF; width: 18px; height: 18px; position: relative; top: 3px; }
#contact-information-section .control-group.checkbox { margin-top: 5px; margin-bottom: 16px; }
#contact-information-section .control-group.checkbox label { cursor: pointer; font-size: 14px; color: #575757; }
